Subject: Re: bug#21286: 25.0.50; Setting ‘blink-matching-delay’ has no effect

From: Mark Karpov <[email-masked]>
Date: Wed, 19 Aug 2015 15:31:34 +0600

Dmitry Gutov <[email-masked]> writes:

> On 08/18/2015 08:45 PM, Mark Karpov wrote:
>
>> Nothing seem to produce that effect, I really liked it. I can't believe
>> this handy behavior was not intentional and now it's lost.
>>
>> If that behavior that I liked so much was sort of bug, consider adding
>> it as a feature.
>
> All right, you can try (setq blink-matching-paren 'jump-offscreen) now.

I'm sorry, still doesn't work for me :-(

I'm testing it the same way described above, but evaluating

  (setq blink-matching-paren 'jump-offscreen)

after setting of ‘blink-matching-delay’.